<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01"
            aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarColor01">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item {% if view.page_name == 'خانه' %}active{% endif %}">
                <a class="nav-link" href="{% url 'page:index' %}">خانه</a>
            </li>
            <li class="nav-item dropdown {% if view.page_name == 'مقالات' %}active{% endif %}">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                   data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    مقالات<i class="fas fa-angle-down"></i>
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <div class="d-flex vazir">
                        <a class="dropdown-item active"
                           href="{% url 'page:posts' %}">لیست مقالات</a>
                        {% for category in categories %}
                            <a class="dropdown-item active"
                               href="{{ category.get_absolute_url }}">{{ category.title }}</a>
                        {% endfor %}
                    </div>
                </div>
            </li>

            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
                   aria-haspopup="true" aria-expanded="false">
                    مطالب حقوقی<i class="fas fa-angle-down"></i>
                </a>
                <div class="dropdown-menu second" aria-labelledby="navbarDropdown">
                    <div class="d-flex vazir">
                        {% for criminal in criminals %}
                            <a class="dropdown-item active" href="{{ criminal.get_absolute_url }}">{{ criminal.title }}</a>
                        {% endfor %}
                    </div>
                </div>
            </li>
            <li class="nav-item {% if view.page_name == 'دریافت مشاوره' %}active{% endif %}">
                <a class="nav-link" href="{% url 'page:advises' %}">دریافت مشاوره</a>
            </li>
            <li class="nav-item {% if view.page_name == 'قوانین' %}active{% endif %}">
                <a class="nav-link" href="{% url 'page:laws' %}">قوانین</a>
            </li>
            <li class="nav-item {% if view.page_name == 'تماس با ما' %}active{% endif %}">
                <a class="nav-link" href="{% url 'page:contact_us' %}">تماس با ما</a>
            </li>
            <li class="nav-item {% if view.page_name == 'درباره ما' %}active{% endif %}">
                <a class="nav-link" href="{% url 'page:about_us' %}">درباره ما</a>
            </li>
        </ul>
        <ul class="navbar-nav ml-auto">
            <li class="nav-item {% if view.page_name == 'معرفی داور' %}active{% endif %}">
                <a class="nav-link" href="{% url 'page:arbiter' %}">معرفی داور و شرکت های وصول مطالبات</a>
            </li>
        </ul>

    </div>
</nav>